Page MenuHomePhabricator

Correct logo for the Gujarati Wikipedia
Closed, ResolvedPublic

Description

The current logo of the Gujarati (gu) Wikipedia is a PNG blob pasted into an SVG file, and That Sucks™.

Let's use this opportunity to create and deploy a true SVG file which would work for high-density displays.

See સભ્યની ચર્ચા:KartikMistry for discussion and approval for the change from the Gujarati Wikipedia community.

Logo lives under File:Wikipedia-logo-v2-gu.svg on Commons.

Event Timeline

tomasz created this task.Mar 27 2019, 11:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2019, 11:51 AM
tomasz set Due Date to Apr 1 2019, 10:00 AM.Mar 27 2019, 11:52 AM
tomasz updated the task description. (Show Details)
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 27 2019, 11:52 AM

Change 499210 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Correct logos for the Gujarati Wikipedia

https://gerrit.wikimedia.org/r/499210

Change 499210 merged by jenkins-bot:
[operations/mediawiki-config@master] Correct logos for the Gujarati Wikipedia

https://gerrit.wikimedia.org/r/499210

Mentioned in SAL (#wikimedia-operations) [2019-04-01T11:41:27Z] <zfilipin@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:499210|Correct logos for the Gujarati Wikipedia (T219373)]] (duration: 00m 52s)

tomasz added a comment.Apr 1 2019, 3:07 PM

Merged and deployed by Zeljko earlier today — thank you!

tomasz closed this task as Resolved.Apr 1 2019, 3:08 PM
tomasz removed Due Date.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptApr 1 2019, 3:08 PM